Subject: Ticket Assigned - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jul 2022 06:06:11 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Hello,
Kindly I need to return this changing table. As you can see from the photos
attached it has not been opened.
 I have called your store about 2 weeks ago and I’ve been told by someone
they could arrange for someone to pick it up from me as I have ordered it
online. I was also told that they were going to send me a return link.
Unfortunately, this has not happened, so then I called again and another
person told me it cannot be returned as it is a piece that requires
assembly. No where on your website does it mention this policy  that items
that require assembly cannot be returned. I am completely disappointed and
will raise this issue to customer service if you do not resolve this for
me.

Kindly I need this item returned. 8176355914 is the order number.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4643318